{
  "version": "1.0.0",
  "stack": {
    "name": "ecs-cluster",
    "kind": "l1",
    "depth": 1
  },
  "resources": [
    {
      "id": "ecs-cluster",
      "type": "aws:ecs:cluster",
      "module": "ecs-cluster@1.0.0",
      "inputs": {
        "name": "acdl-cluster",
        "region": "us-east-1"
      },
      "outputs": {
        "cluster_arn": {
          "type": "arn"
        },
        "cluster_id": {
          "type": "string"
        }
      }
    }
  ]
}
